@charset "UTF-8";
/* CSS Document */

html, body{
	text-align: center;
	color: #333;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}
body{
	-webkit-text-size-adjust: 100%;
}

a[data="tel"]{
	color: #333;
}
select, input {
	-webkit-appearance:none;
}
input[type=radio] {
	-webkit-appearance:radio;
}
input[type=checkbox] {
	-webkit-appearance:checkbox;
}

/*Header
------------------------------------------*/
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: rgba(255, 255, 255, 0.9);
	z-index: 999;
}
header p.logo{
	line-height: 0;
	float: left;
	padding: 13px 0;
}
header .navigation{
	line-height: 0;
	float: right;
	padding: 25px 0 0;
}
header .navigation>ul.nav{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
header .navigation>ul.nav>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
header .navigation>ul.nav>li>a{
	display: block;
	color: #333;
	padding: 18px 22px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
header .navigation>ul.nav>li.active>a,
header .navigation>ul.nav>li>a:hover{
	color: #ad6168;
	text-decoration: none;
}
header .navigation>ul.nav>li>a>span{
	display: block;
	font-size: 1.4rem;
	line-height: 120%;
	text-align: center;
}
header .navigation>ul.nav>li>a>span:last-child{
	font-size: 1.2rem;
	padding-top: 3px;
}


/*Footer
------------------------------------------*/
footer{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
footer .nav{
	background: #f7f4f2;
	padding: 50px 0;
	border-bottom: 1px solid #eee;
}
footer .nav>.inner>ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
footer .nav>.inner>ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 16.66%;
}
footer .nav>.inner>ul>li>ul{
	display: block;
}
footer .nav>.inner>ul>li>ul>li{
	display: block;
	font-size: 1.2rem;
	line-height: 120%;
	margin: 0 auto 10px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
footer .nav>.inner>ul>li>ul>li:last-child{
	margin-bottom: 0;
}
footer .nav>.inner>ul>li>ul>li>a{
	color: #333;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
footer .nav>.inner>ul>li>ul>li>a:hover{
	text-decoration: none;
	color: #ad6168;
}
footer .info{
	background: #fff;
	padding: 35px 0 25px;
}
footer .info p.logo{
	line-height: 0;
	text-align: center;
	margin: 0 auto 20px;
}
footer .info p.tx{
	text-align: center;
	font-size: 1.4rem;
	line-height: 30px;
}
footer .info p.tx>strong{
	font-size: 1.8rem;
	display: inline-block;
	padding-left: 20px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
}
footer>#copy{
	font-size: 1.2rem;
	color: #fff;
	text-align: center;
	background: #b7a793;
}
footer>#copy>span{
	display: inline-block;
	line-height: 60px;
	position: relative;
}
footer>#copy>span>a{
	display: block;
	line-height: 0;
	position: absolute;
	top: 21px;
	left: -170px;
}
footer>#copy>span>a:last-child{
	left: -130px;
}

#nav3{
	display: table;
	width: 100%;
	margin: 0 auto;
	line-height: 0;
	border-collapse: collapse;
}
#nav3>li{
	display: table-cell;
	width: 25%;
	padding: 0;
	vertical-align: middle;
	border: 1px solid #fff;
	border-top: none;
	border-bottom: none;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
#nav3>li:nth-child(1){
	border: none;
}
#nav3>li:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#nav3>li:hover:before{
	transform: scale(1.1);
	transition-duration: .5s;
	filter: grayscale(100%);
}
#nav3>li:nth-child(1):before{
	background: url(../img/index/nav3_img01.jpg) center center no-repeat;
	background-size: cover;
	border: none;
}
#nav3>li:nth-child(2):before{
	background: url(../img/index/nav3_img02.jpg) center center no-repeat;
	background-size: cover;
}
#nav3>li:nth-child(3):before{
	background: url(../img/index/nav3_img03.jpg) center center no-repeat;
	background-size: cover;
}
#nav3>li:nth-child(4):before{
	background: url(../img/index/nav3_img04.jpg) center center no-repeat;
	background-size: cover;
	border: none;
}
#nav3>li>a{
	display: block;
	padding: 64px 40px 43px;;
	color: #fff;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#nav3>li>a:after{
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(89, 66, 53, 0.7);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#nav3>li>a:hover{
	text-decoration: none;
}
#nav3>li p{
	position: relative;
	z-index: 2;
	color: #fff;
	text-align: center;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#nav3>li>a:hover>p{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#nav3>li p.t1{
	font-size: 2rem;
	line-height: 24px;
	color: #ffefbf;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 15px;
}
#nav3>li p.t2{
	font-size: 2.6rem;
	line-height: 46px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 10px;
}
#nav3>li p.tx{
	font-size: 1.4rem;
	line-height: 25px;
	text-align: left;
	margin: 0 auto 30px;
}
#nav3>li p.link{
	line-height: 0;
}
#nav3>li p.link>span{
	display: inline-block;
	min-width: 110px;
	line-height: 32px;
	border: 1px solid #897564;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


/*Common
------------------------------------------*/
.inner{
	width: 1100px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#icons{
	position: fixed;
	top: 180px;
	right: 0;
	line-height: 0;
	z-index: 99;
}
#icons>a{
	display: block;
	border-bottom: 2px solid #fff;
}
#icons>a:last-child{
	border-bottom: none;
}

#scrolltop{
	position: fixed;
	bottom: 150px;
	right: 0;
	z-index: 99;
	line-height: 0;
	display: none;
}

#title{
	background: #fff;
	position: relative;
	width: 100%;
	height: 360px;
	padding: 150px 0 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto 80px;
}
@media screen and (min-width:1300px){
	#title{background-size: cover !important;}
}
#title:after{
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(186, 149, 150, 0.4);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#title h1{
	font-size: 5rem;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 120%;
	color: #fff;
	font-weight: normal;
	text-shadow: 0 0 4px #806b55;
	position: relative;
	z-index: 3;
}
#title h1>span{
	display: block;
	font-size: 1.6rem;
	line-height: 120%;
}
#pkz{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.7);
	padding: 20px 0 17px;
	margin: 0 auto;
	z-index: 3;
}
#pkz>ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
}
#pkz>ul>li{
	display: inline-block;
	letter-spacing: normal;
	font-size: 1.4rem;
	padding: 0 20px 0 0;
	line-height: 120%;
	position: relative;
}
#pkz>ul>li:after{
	position: absolute;
	top: 50%;
	right: 8px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#pkz>ul>li:last-child{
	padding: 0;
}
#pkz>ul>li:last-child:after{
	content: none;
}
#pkz>ul>li>a{
	color: #333;
}

#contents{
	margin: 0 auto 190px;
}
#contents h2{
	font-size: 3.5rem;
	line-height: 120%;
	margin: 0 auto 43px;
	text-align: center;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
}
#contents h2>span{
	display: block;
	padding: 0 0 34px;
	position: relative;
}
#contents h2>span:after{
	content: '';
	width: 110px;
	height: 1px;
	background: #333;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -55px;
}
#contents h2>small{
	display: inline-block;
	font-size: 2.5rem;
	line-height: 120%;
	padding: 34px 0 0;
}

#contents h3{
	font-size: 3.5rem;
	line-height: 150%;
	margin: 0 auto 50px;
	text-align: center;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
}

#contents p{
	font-size: 1.6rem;
	line-height: 180%;
	color: #333;
	text-align: left;
}
#contents p.tex{
	margin: 0 auto 45px;
}
#contents p.tex.v2{
	margin-bottom: 85px;
}
#contents p.tex>strong{
	color: #ac6067;
}
#contents p.mainimage{
	line-height: 0;
	text-align: center;
	margin: 0 auto 65px;
}

#contents p.btn{
	text-align: center;
	line-height: 0;
}
#contents p.btn>a{
	display: inline-block;
	min-width: 480px;
	line-height: 50px;
	background: #b7a793;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents p.btn.v2>a{
	line-height: 60px;
	background: #ad6168;
}
#contents p.btn>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#contents p.btn>a>span{
	display: inline-block;
	padding-left: 20px;
	position: relative;
}
#contents p.btn>a>span:before{
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#contents table{
	max-width: 1000px;
	border-top: 1px solid #ccc;
}
#contents table th{
	border-bottom: 1px solid #ccc;
	font-size: 1.4rem;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding: 22px 60px 20px;
	line-height: 160%;
}
#contents table td{
	border-bottom: 1px solid #ccc;
	font-size: 1.4rem;
	text-align: left;
	vertical-align: top;
	padding: 22px 70px 20px;
	line-height: 160%;
}





@media screen and (min-width:768px){
	.sp{display: none !important;}
	a[data="tel"]:hover{
		text-decoration: none;
	}
	body{padding-top: 96px;}
	#tablet .inner{
		padding: 0 80px;
	}
	header>.inner{
		width: 1220px;
	}
	#tablet header>.inner{
		padding: 0;
	}
	#tablet header p.logo img{
		height: 60px;
	}
	header p.logo img{
		width: auto;
		height: 70px;
	}
	#tablet header .navigation>ul.nav>li>a>span:last-child{
		font-size: 1.1rem;
	}
	
	#tablet footer .nav>.inner>ul>li{width: 16.6%;}
	
	#icons>a>span{display: none;}
	
	#tablet #pkz>ul>li>a{font-size: 1.8rem;}
	
}

@media screen and (max-width:767px){
	img{max-width: 100%;height: auto;}
	.pc{display: none !important;}
	body{padding-top: 66px;}
	.inner{
		width: 100%;
		padding: 0 6.11111%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	header>.inner{
		padding: 0 10px;
	}
	header p.logo{
		width: auto;
		padding: 10px 0;
	}
	header p.logo img{
		width: auto;
		height: 46px;
	}
	header #menu{
		position: absolute;
		top: 12px;
		right: 10px;
		width: 45px;
	}
	header .navigation{
		display: none;
		position: fixed;
		top: 65px;
		left: 0;
		float: none;
		background: rgba(255, 255, 255, 0.95);
		width: 100%;
		height: 100%;
		padding: 0 10px;
		border-top: 1px solid #888;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	header .navigation>ul.nav>li{
		display: block;
		border-bottom: 1px solid #888;
	}
	header .navigation>ul.nav>li>a{
		padding: 15px;
		position: relative;
	}
	header .navigation>ul.nav>li>a:after{
		position: absolute;
		top: 50%;
		right: 10px;
		display: block;
		content: '';
		width: 8px;
		height: 8px;
		margin-top: -4px;
		border-top: 1px solid #666;
		border-right: 1px solid #666;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	header .navigation>ul.nav>li>a>span{
		font-size: 2rem;
		text-align: left;
	}
	header .navigation>ul.nav>li>a>span:last-child{
		font-size: 1.4rem;
		position: absolute;
		top: 16px;
		right: 28px;
	}
	
	footer{
		padding-bottom: 60px;
	}
	footer .nav{
		padding: 0;
	}
	footer .nav>.inner{
		padding: 0;
	}
	footer .nav>.inner>ul>li{
		display: block;
		width: auto;
		margin: 0 auto;
	}
	footer .nav>.inner>ul>li>ul>li{
		font-size: 1.4rem;
		margin: 0 auto;
		border-bottom: 1px solid #ccc;
	}
	footer .nav>.inner>ul>li:last-child>ul>li:last-child{
		border-bottom: none;
	}
	footer .nav>.inner>ul>li>ul>li>a{
		display: block;
		padding: 15px;
		position: relative;
	}
	footer .nav>.inner>ul>li>ul>li>a:after{
		position: absolute;
		top: 50%;
		right: 10px;
		display: block;
		content: '';
		width: 8px;
		height: 8px;
		margin-top: -4px;
		border-top: 1px solid #666;
		border-right: 1px solid #666;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	footer .info p.logo img{
		width: 260px;
		height: auto;
	}
	footer .info p.tx{
		line-height: 24px;
	}
	footer .info p.tx>strong{
		display: block;
		font-size: 2.5rem;
		padding: 15px 0;
		margin: 0 auto;
	}
	footer>#copy{
		padding-top: 20px;
	}
	footer>#copy>span{
		display: block;
	}
	footer>#copy>span>a{
		top: -8px;
		left: 40%;
	}
	footer>#copy>span>a:last-child{
		left: 60%;
	}
	
	
	#nav3{
		display: block;
	}
	#nav3>li,
	#nav3>li:nth-child(1){
		display: block;
		width: auto;
		border: none;
		border-bottom: 1px solid #fff;
	}
	#nav3>li:last-child{
		border-bottom: none;
	}
	#nav3>li>a{
		padding: 40px 6.11111% 30px;
	}
	#nav3>li p.t2{
		font-size: 2.4rem;
		line-height: 30px;
	}
	
	#icons{
		display: block;
		letter-spacing: -0.4em;
		text-align: left;
		line-height: 0;
		top: initial;
		bottom: 0;
		width: 100%;
	}
	#icons>a{
		display: inline-block;
		letter-spacing: normal;
		vertical-align: top;
		width: 33.33333333%;
		border: none;
		border-right: 1px solid #fff;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#icons>a:last-child{
		border-right: none;
	}
	#icons>a:hover{
		text-decoration: none;
	}
	#icons>a>img{
		display: none;
	}
	#icons>a>span{
		display: block;
		background: #b7a793;
		line-height: 50px;
		font-size: 1.4rem;
		font-weight: bold;
		color: #fff;
		text-align: center;
	}
	#icons>a:first-child>span{
		background: #ad6168;
	}
	#scrolltop{
		bottom: 80px;
	}
	
	#title{
		padding-top: 60px;
		height: 210px;
		background-size: cover !important;
	}
	#title h1{
		font-size: 4rem;
	}
	#pkz>.inner{padding: 0 10px;}
	#pkz{padding: 10px 0 8px;}
	#pkz>ul>li{font-size: 1.2rem;}
	
	#contents{
		margin-bottom: 80px;
	}
	#contents h2{
		font-size: 2.5rem;
	}
	#contents h2>span{padding-bottom: 15px;}
	#contents h2>small{
		padding-top: 15px;
		font-size: 1.6rem;
		line-height: 140%;
	}
	#contents h3{
		font-size: 2.2rem;
	}
	#contents p{font-size: 1.4rem;}
	#contents p.btn>a{
		display: block;
		width: auto;
		min-width: 1px;
		font-size: 1.4rem;
	}
	#contents p.btn>a>span{padding-left: 15px;}
	#contents p.btn>a>span:before{width: 6px;height: 6px;}
}

@media print{
	body {
		zoom: 0.66;
		-webkit-print-color-adjust: exact;
	}
	.sp{display: none !important;}
}